/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 1320035
 */
public class pdsSalesRegisterDetailsBean {
    private String saleRefNo;
    private String name;
    private String cardNo;
    private String productType;
    private String productSubType;
    private String quantity;
    private String unitSalePrice;
    private String stockId;
    private String saleDate;
    private String total;

    public String getSaleRefNo() {
        return saleRefNo;
    }

    public void setSaleRefNo(String saleRefNo) {
        this.saleRefNo = saleRefNo;
    }

    
    public String getCardNo() {
        return cardNo;
    }

    public void setCardNo(String cardNo) {
        this.cardNo = cardNo;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getProductSubType() {
        return productSubType;
    }

    public void setProductSubType(String productSubType) {
        this.productSubType = productSubType;
    }

    public String getProductType() {
        return productType;
    }

    public void setProductType(String productType) {
        this.productType = productType;
    }

    public String getQuantity() {
        return quantity;
    }

    public void setQuantity(String quantity) {
        this.quantity = quantity;
    }

    public String getSaleDate() {
        return saleDate;
    }

    public void setSaleDate(String saleDate) {
        this.saleDate = saleDate;
    }

    public String getStockId() {
        return stockId;
    }

    public void setStockId(String stockId) {
        this.stockId = stockId;
    }

    public String getTotal() {
        return total;
    }

    public void setTotal(String total) {
        this.total = total;
    }

    public String getUnitSalePrice() {
        return unitSalePrice;
    }

    public void setUnitSalePrice(String unitSalePrice) {
        this.unitSalePrice = unitSalePrice;
    }


}
